RSS   Vulnerabilities for 'Frenic loader 3.3 firmware'   RSS

2018-10-01
 
CVE-2018-14802

CWE-119
 

 
Fuji Electric FRENIC LOADER v3.3 v7.3.4.1a of FRENIC-Mini (C1), FRENIC-Mini (C2), FRENIC-Eco, FRENIC-Multi, FRENIC-MEGA, FRENIC-Ace. The program does not properly check user-supplied comments which may allow for arbitrary remote code execution.

 
 
CVE-2018-14798

CWE-125
 

 
Fuji Electric FRENIC LOADER v3.3 v7.3.4.1a of FRENIC-Mini (C1), FRENIC-Mini (C2), FRENIC-Eco, FRENIC-Multi, FRENIC-MEGA, FRENIC-Ace. The program does not properly parse FNC files that may allow for information disclosure.

 
 
CVE-2018-14790

CWE-125
 

 
Fuji Electric FRENIC LOADER v3.3 v7.3.4.1a of FRENIC-Mini (C1), FRENIC-Mini (C2), FRENIC-Eco, FRENIC-Multi, FRENIC-MEGA, FRENIC-Ace. A buffer over-read vulnerability may allow remote code execution on the device.

 

 >>> Vendor: Fujielectric 9 Products
V-server
Monitouch v-sft
V-server vpr firmware
V-server firmware
Alpha5 smart loader firmware
Frenic loader 3.3 firmware
Energy savings estimator
Alpha7 pc loader firmware
Frenic loader


Copyright 2020, cxsecurity.com

 

Back to Top